.wlsn-block-step-by-step__content {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.wlsn-block-step-by-step__item {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.wlsn-block-step-by-step__pro-tip {
  display: flex;
  flex-direction: column;
  gap: 8px;
  border-radius: 12px;
  overflow: hidden;
  padding: 8px 16px;
}

.wlsn-block-step-by-step__pro-tip-header {
  display: flex;
  align-items: center;
  gap: 8px;
  text-transform: uppercase;

  .wlsn-icon {
    width: 20px;
    height: 20px;
  }
}
